require 'rails_helper'

RSpec.describe "settings/menus/edit", type: :view do
  before(:each) do
    @settings_menu = assign(:settings_menu, Settings::Menu.create!())
  end

  it "renders the edit settings_menu form" do
    render

    assert_select "form[action=?][method=?]", settings_menu_path(@settings_menu), "post" do
    end
  end
end
